# messagebox.h File Reference

`#include <gwenhywfar/ui/widget.h>`

Go to the source code of this file.

## Functions

int | GWEN_MessageBox (GWEN_WIDGET *parent, const char *name, const char *title, const char *text, const char *b1, const char *b2, const char *b3)

## Function Documentation

int GWEN_MessageBox | ( | GWEN_WIDGET * | parent,
|  | const char * | name,
|  | const char * | title,
|  | const char * | text,
|  | const char * | b1,
|  | const char * | b2,
|  | const char * | b3
| ) |